Skip to content

Attach a productUpdate with product areas ​

ProductUpdates

A moderator can edit product areas for a productUpdate. Note that this will overwrite existing product areas.

POST
/productUpdates/{id}/editProductAreas

Parameters​

Path Parameters

id*

ID of the product update to interact with

Type
string
Required

Query Parameters

moderatorId*

ID of the moderator editing the productUpdate product areas

Type
string
Required

Request Body​

application/json
JSON
{
  
"productAreas": [
  
  
[
  
  
  
"1",
  
  
  
"2"
  
  
]
  
]
}

Responses​

ProductUpdate product areas were changed

Samples​

Gainsight CC Developer Portal